﻿<AML>
 <Item type="Form" id="D092A77ED1CA41D1853CCA4013D896F9" action="add">
  <category_form>0</category_form>
  <height>400</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1250</width>
  <name>stk_stock_setup</name>
  <Relationships>
   <Item type="Body" id="11F9B023549546528407B2ED19996990" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_stock_setup" type="Form">D092A77ED1CA41D1853CCA4013D896F9</source_id>
    <Relationships>
     <Item type="Field" id="DBA127DEA90148A6978E5D5950101864" action="add">
      <border_width>1</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<img width=270' height='100' src='../imagesLegacy/1x1.gif'/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>2304</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>1</tab_stop>
      <x>770</x>
      <y>75</y>
      <name>box</name>
     </Item>
     <Item type="Field" id="CE3DD77CE87A4659A85A203C1A4AE612" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Replace</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>2560</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>1</tab_stop>
      <x>810</x>
      <y>130</y>
      <name>btn_replace_stock</name>
      <Relationships>
       <Item type="Field Event" id="AF7D2B4BBBCF42F1AEEFCF5C213D7C79" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="ReplaceStock" type="Method">
         <Item type="Method" action="get" select="id">
          <name>ReplaceStock</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="btn_replace_stock" type="Field">CE3DD77CE87A4659A85A203C1A4AE612</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="5EF0BD4670834D62ACFFC357F0426AB9" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Stock Setup</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1408</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>1</tab_stop>
      <x>450</x>
      <y>10</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="7A3035F234594C6FBBDCB86B6E64711D" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="880" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1536</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>1</tab_stop>
      <x>233</x>
      <y>53</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="29BC8108CA6F4B12AD10DECA1ECC6249" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="880" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1664</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>1</tab_stop>
      <x>231</x>
      <y>375</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="C7D89125B15046FB886335F095D9BFCF" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = top.aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>1280</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="9C20CE2452C1493A90745CC0224B46F1" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Part Number</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="part_no" type="Property">215A5B7F22C7441B8D2E3A28776C4A03</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>557</x>
      <y>85</y>
      <name>part_no</name>
      <Relationships>
       <Item type="Field Event" id="5B3FB25DE9794FDA98A076CE0D08F335" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="stk_part_info_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>stk_part_info_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="part_no" type="Field">9C20CE2452C1493A90745CC0224B46F1</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="45F9CFD9366D4ECBB34BFA60EE797057" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Active</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_active" type="Property">033BC1224B584A1EBF68CEC192BE8C0C</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>716</x>
      <y>86</y>
      <name>stk_active</name>
     </Item>
     <Item type="Field" id="04111E154E16421288AC7CE87755E5AD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Bar Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_barcode_no" type="Property">A9E0F231111F498BBFBCE0204F1655F9</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>425</x>
      <y>85</y>
      <name>stk_barcode_no</name>
     </Item>
     <Item type="Field" id="AB2F5BFB29D74444AF160A0ACDF78CE9" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Stock Category</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_category" type="Property">E5BA15A1EDC9416FB069326B5BB11F8E</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <x>297</x>
      <y>210</y>
      <name>stk_category</name>
     </Item>
     <Item type="Field" id="D724FC3F8D314D56AAC73D393B6925EF" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Stock Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_code" type="Property">4D6D27C3D06D4BBA937AB575024D8102</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>297</x>
      <y>85</y>
      <name>stk_code</name>
     </Item>
     <Item type="Field" id="A35FB4A459D743E78BB06BBA9597C268" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cost</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_cost" type="Property">765F952235904AC3B2669B681D589AF4</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>437</x>
      <y>253</y>
      <name>stk_cost</name>
     </Item>
     <Item type="Field" id="F5FD79E9FF884D72871E74C11DFE508B" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_description" type="Property">0650BF4CA91648E78A8F957EDB32FD0C</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>400</textarea_cols>
      <textarea_rows>50</textarea_rows>
      <x>297</x>
      <y>135</y>
      <name>stk_description</name>
     </Item>
     <Item type="Field" id="1838C99151ED41B9AF07C1882F72398E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Stock Min Qty</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_min_qty" type="Property">196C542FF34D450E97B301DBB8BA97BE</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>3968</tab_index>
      <tab_stop>1</tab_stop>
      <x>473</x>
      <y>210</y>
      <name>stk_min_qty</name>
     </Item>
     <Item type="Field" id="3D3255CCF4744EA4A88108D7AF2E6693" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Price</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_price" type="Property">50FAA1D9F42A4819AE56543960B8BE79</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>297</x>
      <y>253</y>
      <name>stk_price</name>
     </Item>
     <Item type="Field" id="502845E7DEDE48B7BA703AC21B4DED32" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total On Hand Qty</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_qty" type="Property">1B7A6DC16C994EB6A819B41E86084CA0</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>580</x>
      <y>253</y>
      <name>stk_qty</name>
     </Item>
     <Item type="Field" id="883CDBF542954BAF9C8E52E9B15DEE6E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Remarks</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_remark" type="Property">BCEAC77C3DC7455694765D6E5D28B1C9</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>400</textarea_cols>
      <textarea_rows>50</textarea_rows>
      <x>297</x>
      <y>294</y>
      <name>stk_remark</name>
     </Item>
     <Item type="Field" id="C0EB29632FE24B42B216B8299BCADD9F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Replace TBA item with Released Engineering Part</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_replace_stock" type="Property">DE5F5853C0C64671ADB3DE6A73F19FF1</propertytype_id>
      <sort_order>2432</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>7936</tab_index>
      <tab_stop>1</tab_stop>
      <x>775</x>
      <y>86</y>
      <name>stk_replace_stock</name>
     </Item>
     <Item type="Field" id="F486DC884BC6469B9B31FBB7C969F20B" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Category</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_sub_category" type="Property">F3623D32EEF9455BB0A1E519D82100D3</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>4608</tab_index>
      <tab_stop>1</tab_stop>
      <x>399</x>
      <y>210</y>
      <name>stk_sub_category</name>
     </Item>
     <Item type="Field" id="D53AB711C4594D9584112817F2E2DCC6" action="add">
      <border_width>0</border_width>
      <display_length>12</display_length>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">UOM</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_uom" type="Property">B3037E87385843618BED07E0D44650B6</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="11F9B023549546528407B2ED19996990" type="Body">11F9B023549546528407B2ED19996990</source_id>
      <tab_index>7808</tab_index>
      <tab_stop>1</tab_stop>
      <x>604</x>
      <y>210</y>
      <name>stk_uom</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="644251D385024526AA96C4F1822A2FA9" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="HideReplaceStockItemBox" type="Method">
     <Item type="Method" action="get" select="id">
      <name>HideReplaceStockItemBox</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_stock_setup" type="Form">D092A77ED1CA41D1853CCA4013D896F9</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>